From: Ole Streicher <olebole@debian.org>
Date: Wed, 7 Aug 2019 12:48:47 +0200
Subject: Don't use SVN version

---
 dpuser/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/dpuser/Makefile b/dpuser/Makefile
index 6b98cc5..03d39a8 100644
--- a/dpuser/Makefile
+++ b/dpuser/Makefile
@@ -160,7 +160,7 @@ ifeq ($(HOMEDRIVE), C:)
 				 
    LDFLAG      = -static-libgcc -static-libstdc++ -Wl,--enable-runtime-pseudo-reloc
 else
-   REV_NR := $(shell svnversion -c .. | sed -e 's/[MS]//g' -e 's/^[[:digit:]]*://')
+   REV_NR := XXX
 
    ifeq ($(shell uname -m), x86_64)
       ARCH = 64
